{
  "type": "service_account",
  "project_id": "hffurtyughjvb-api2",
  "private_key_id": "089370259acd94ea99f59a541fbd7b8a8f0b9895",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC61qx/LSqhg9P2\nLwf0/6j/YiiiPMItrCwHDLG5TdmJk57wnaZ8zJA5/3OEJv7yiTODasclc6h77r4/\nPT+EkPvLyRtnFwQJLtwOfTCXn7iRWkX39lS4c8mbCi9/vFlJAeJQR0Qf0thOXm3Y\n0TwmYDFvUnFFkPqSSMv3jd93SMS5K7H4Pg/oWujL+t/AYbKo8Uknfsv8c3NYFnrn\nQonFmMjJlwiRDtmgL8mKE67D0TVEhvHr9/cf7rYct5nlBygg6NgoBv8tMRlFilCT\nm+k1R3LnLXAnufSAFzt99r64znmyvQv4/OXgIICqylr3xOR/SHxm8z/ITPP798SP\njw6YBnXFAgMBAAECggEAAWHB8SLbGNy3vi9ilBwFGq1Mv+wlsKfuDSWVCBDTeqJL\n36SRtjtxF1pv5LYu1onPz94D4Q0s7/pKNH+IeE3Ro4HIjtDG591Wt5sAktw6RaoV\nZ0DOcHY76jQRgrlYnNnDblBIn2sPp+y6lUHMoDt2wiMFPyoK6Yk1J9f+7GdcF2ek\nzaBwpR5UGllugdkCC+mrnQrU0WfL/ZFHDuRnQZAht28zlHRXddU5fFj2PGzc63oB\nzlvhLd31HRqLvB7NurQ3rHWsE9KrYNamNfdG95r3sAD/Rkl+XcnPn3KqZTZAzmOI\nQw/1tBMS584u6y2m9iVJ789rMxwXyfkoggXawXS6AQKBgQDmLWIy9k9BzNHJjsxT\nuP2fLirB+khLwG8b54MqN7bMxcI/Nv35x67J24zC8QYqmdm9c6BorMhv8hxPClg9\nRr9x2Rcq3S/g2INssu5X/o9eNCschH0upgFmvnsNr1c75cCnREZr6RsqSOq4pDfx\nhHw0PRFplOGAfMl/mjgj00+NgQKBgQDPzJ3Z2+CaywtcI4EOLDwLOqixFFQ3ZS/7\nPZlEtkUNhaXGI2gQRHzU5s1ic6yt/ICdrgBuEJ2lM0/tn8ZPiRTnf1f3vRZkEbfx\nqWrnvag7kiD2iKaVyubV0YOe/mjSLCzdkE3zpZPfPGdczB5+I8klGk1/dOf/CxeI\nA0HVLUJSRQKBgCCvLRSDeTmktd1jE4yH5iumSJgGzCFFkAFsXGmwQ5rMMgr76hB/\n1EgBjvlXdEK0WgDW3F5Auq16uZ5Xn7QDyceGxg1mHxhUZkUXG1UPZpg/3CdOgOAQ\n3n4SajLFRSPSOgsGXOGR1jOo6vuRBgibgW+BhGlzpJm0HoCqC3K63L8BAoGAEFXl\nktrWLVUI75Va7+JKVhema0VN2Yz62KVfByfNBeMbxRfDdoPrzFDYlITDbmoLMlob\nbouf2PzPq76DuHzuR8SbBb63o+ZAr57B6LXgI865CKh1cBEjVGvEDRuy4dLXNBPE\nDQNXPJVjCsiBHSlzBpeqv/pQwpv8nZSj+D42mIECgYEAyKAOLZnnzrNV965HZ9RD\nUVQOvAXZNKbG63TGRcr/5S9b64hs4+M9YcZQw1xwI5xri4pajQ7fC6omQpeVjhwr\nKV0/ceOhuU05DuAaWu2+mf6KGPw1lavzjsi1X+mDPZBbNd9LfsWgBGUzu+nrIJ3r\n76fSM+yZtxxndP/WtFf2vII=\n-----END PRIVATE KEY-----\n",
  "client_email": "ytygdhfdh-api2@hffurtyughjvb-api2.iam.gserviceaccount.com",
  "client_id": "110924487107098044358",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytygdhfdh-api2%40hffurtyughjvb-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
